## dods.dap.parser
Interface ErrorParserConstants

All Known Implementing Classes:
  ErrorParser, ErrorParserTokenManager

public interface ErrorParserConstants

Field Summary
`static int` `CODE`
`static int` `DEFAULT`
`static int` `EOF`
`static int` `ERROR`
`static int` `INT`
`static int` `MSG`
`static int` `PROGRAM`
`static int` `PTYPE`
`static int` `QUOTED_STR`
`static int` `STR`
`static String[]` `tokenImage`
`static int` `UNQUOTED_STR`
`static int` `UNTERM_QUOTE`

Field Detail

### EOF

    public static final int EOF

See Also:
  Constant Field Values

### ERROR

    public static final int ERROR

See Also:
  Constant Field Values

### CODE

    public static final int CODE

See Also:
  Constant Field Values

### MSG

    public static final int MSG

See Also:
  Constant Field Values

### PTYPE

    public static final int PTYPE

See Also:
  Constant Field Values

### PROGRAM

    public static final int PROGRAM

See Also:
  Constant Field Values

### INT

    public static final int INT

See Also:
  Constant Field Values

### STR

    public static final int STR

See Also:
  Constant Field Values

### UNQUOTED_STR

    public static final int UNQUOTED_STR

See Also:
  Constant Field Values

### QUOTED_STR

    public static final int QUOTED_STR

See Also:
  Constant Field Values

### UNTERM_QUOTE

    public static final int UNTERM_QUOTE

See Also:
  Constant Field Values

### DEFAULT

    public static final int DEFAULT

See Also:
  Constant Field Values

### tokenImage

    public static final String[] tokenImage